Edukiak

# Field

Azpimenu bat irekitzen du gelaxkan data, orri-izena edo dokumentu-izenburua hautatzeko.

Komando hau erabiltzeko...

#### Menu-barratik:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

#### Fitxadun interfazetik:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

## Data

Insert the date in the cell. The date is variable.

## Orri-izena

Insert the sheet name in the cell which it belongs.

## Dokumentuaren titulua

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.